body			{
			background-color: #fff;
			color: #333;
			font-family: 'Open Sans', tahoma, helvetica, san-serif;
			font-size: 11px;
			margin: 0 0 0 0;
			padding: 0 0 0 0;
			text-align: center; /* centers the page content container in ie 5 browsers. */
			}
p  {
			margin: 0;
			padding: 0;
}
form  {
			margin: 0;
			padding: 0;
}
ul {
			/*padding-left: 20px;*/
			margin:0px 0px 0px 0px;
}
ol {
			padding-left: 20px;
			margin:0px 0px 0px 0px;
}
hr	{
			padding:0px;
			margin:0px;
			width:98%;
			text-align:left;
}
link, visited {
			color:#369;
		text-decoration: underline; 
}
hover {
			color: #333; 
			text-decoration: none; 
}
#content div.hr		{
			width: 99%; 
			height: 1px; 
			overflow:hidden;
			border-bottom: 1px solid #ccc;
			margin: 0px;
			padding: 0px;
			}
		
/* body fonts */

.pagename 		{
			height: auto;	
			font-size: 14px;
			/*font-weight: bold;*/
			text-align:left;
			color: #000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
.pagename2 		{
			height: auto;	
			font-size: 13px;
			font-weight: bold;
			color: #369; 
			text-decoration: none; 
			padding: 5px 0px 1px 20px;
			}
/*-------------------headline fonts----------------------*/
.headline 		{
			font-size: 16px;
			font-weight: bold; 
			color: #05135a;
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headline:link, a.headline:visited		{
			color: #05135a; 
			text-decoration: underline; 
			}
a.headline:hover 		{
			color: #333; 
			text-decoration: none; 
			}
.headlinelarge 		{
			font-size: 15px;
			font-weight: normal; 
			color: #cc0000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlinelarge:link, a.headlinelarge:visited 		{
			color: #cc0000; 
			text-decoration: none; 
			}
a.headlinelarge:hover 		{
			color: #333; 
			text-decoration: underline; 
			}
.headlineblue 		{
			font-size: 13px;
			font-weight: bold; 
			color: #369; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlineblue:link, a.headlineblue:visited		{
			color: #369; 
			text-decoration: underline; 
			}
a.headlineblue:hover 		{
			color: #333; 
			text-decoration: none; 
			}
.headlinelargeblue 		{
			font-size: 15px;
			font-weight: normal; 
			color: #369; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlinelargeblue:link, a.headlinelargeblue:visited		{
			color: #369; 
			text-decoration: underline; 
			}
a.headlinelargeblue:hover 		{
			color: #333; 
			text-decoration: none; 
			}
.headlineblack 		{
			font-size: 13px;
			font-weight: bold; 
			color: #000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlineblack:link, a.headlineblack:visited		{
			color: #000; 
			text-decoration: underline; 
			}
a.headlineblack:hover 		{
			color: #cc000; 
			text-decoration: none; 
			}
.headlinelargeblack 		{
			font-size: 15px;
			font-weight: normal; 
			color: #000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlinelargeblack:link, a.headlinelargeblack:visited		{
			color: #000; 
			text-decoration: underline; 
			}
a.headlinelargeblack:hover 		{
			color: #000; 
			text-decoration: none; 
			}
.headlinered 		{
			font-size: 13px;
			font-weight: normal;
			color: #cc0000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlinered:link, a.headlinered:visited		{
			color: #cc0000; 
			text-decoration: underline; 
			}
a.headlinered:hover 		{
			color: #333; 
			text-decoration: none; 
			}
.headlinelargered 		{
			font-size: 15px;
			font-weight: normal; 
			color: #cc0000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlinelargered:link, a.headlinelargered:visited 		{
			color: #cc0000; 
			text-decoration: none; 
			}
a.headlinelargered:hover 		{
			color: #333; 
			text-decoration: underline; 
			}
.headlinelargeredbold 		{
			font-size: 15px;
			font-weight: bold; 
			color: #cc0000; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlinelargeredbold:link, a.headlinelargeredbold:visited 		{
			color: #cc0000; 
			text-decoration: none; 
			}
a.headlinelargeredbold:hover 		{
			color: #333; 
			text-decoration: underline; 
			}

/*---------------end headline fonts----------------------*/

/*---------------------story fonts-----------------------*/
.story             	{
			font-size: 12px;
			font-weight: normal;
			color: #333; 
			text-decoration: none;
			}
a.story:link,  a.story:visited           	{
			color: #333; 
			text-decoration:underline;
			}
a.story:hover              	{
			color: #000000; 
			text-decoration:none;
			}
.storylarge             {
			font-size: 13px;
			font-weight: normal;
			line-height:15px;
			color: #333; 
			text-decoration: none; 
			}
a.storylarge:link, a.storylarge:visited        	{
			color: #333; 
			text-decoration:underline;
			}
a.storylarge:hover              	{
			color: #000000; 
			text-decoration:none;
			}
.storysmall             	{
			font-size: 11px;
			font-weight: normal;
			color: #333; 
			text-decoration: none;
			
			}
a.storysmall:link,  a.storysmall:visited           	{
			color: #333; 
			text-decoration:underline;
			}
a.storysmall:hover              	{
			color: #000000; 
			text-decoration:none;
			}
/*----exp=story font with tall line height-----*/
.storyexp            	{
			font-size: 11px;
			font-weight: normal;
			color: #000;
			text-decoration: none;
			line-height:18px;
			}
a.storyexp:link, a.storyexp:visited           	{
			color: #000; 
			text-decoration:underline;
			}
a.storyexp:hover              	{
			color: #cc0000; 
			text-decoration:none;
			}
.storyexpbold             	{
			font-size: 11px;
			font-weight: bold;
			color: #000;
			text-decoration: none;
			line-height:18px;
			}
a.storyexpbold:link, a.storyexpbold:visited           	{
			color: #000; 
			text-decoration:underline;
			}
a.storyexpbold:hover              	{
			color: #cc0000; 
			text-decoration:none;
			}
.storyexpboldred             	{
			font-size: 11px;
			font-weight: bold;
			color: #cc0000;
			text-decoration: none;
			line-height:18px;
			}
a.storyexpboldred:link, a.storyexpboldred:visited           	{
			color: #cc0000; 
			text-decoration:underline;
			}
a.storyexpboldred:hover              	{
			color: #000; 
			text-decoration:none;
			}
/*--------------------end story fonts-----------------------*/



.tagline		{ 
			font-size: 12px;
			font-weight: normal;
			color:#369;
			text-decoration: underline; 
			}
a.tagline:link, a.tagline:visited			{ 
			color: #369;
			text-decoration: underline; 
			}
a.tagline:hover			{
			color: #333;
			text-decoration:none;
			}
.taglinelarge		{ 
			font-size: 13px;
			font-weight: normal;
			color: #cc0000; 
			text-decoration: underline; 
			} 
a.taglinelarge:link, a.taglinelarge:visited			{
			color: #cc0000;
			text-decoration: underline; 
			}
a.taglinelarge:hover			{
			color: #666;
			text-decoration: none; 
			}
.taglineblack		{ 
			font-size: 12px;
			font-weight: normal;
			color:#000;
			text-decoration: underline; 
			}
a.taglineblack:link, a.taglineblack:visited			{ 
			color: #000;
			text-decoration: underline; 
			}
a.taglineblack:hover			{
			color: #cc0000;
			text-decoration:none;
			}
.taglinelargeblack		{ 
			font-size: 13px;
			font-weight: normal;
			color: #000; 
			text-decoration: underline; 
			} 
a.taglinelargeblack:link, a.taglinelargeblack:visited			{
			color: #000;
			text-decoration: underline; 
			}
a.taglinelargeblack:hover			{
			color: #666;
			text-decoration: none; 
			}
.taglineblue		{ 
			font-size: 12px;
			font-weight: normal;
			color:#369;
			text-decoration: underline; 
			}
a.taglineblue:link, a.taglineblue:visited			{ 
			color: #369;
			text-decoration: underline; 
			}
a.taglineblue:hover			{
			color: #333;
			text-decoration:none;
			}
.taglinelargeblue		{ 
			font-size: 13px;
			font-weight: normal;
			color: #369; 
			text-decoration: underline; 
			} 
a.taglinelargeblue:link, a.taglinelargeblue:visited			{
			color: #369;
			text-decoration: underline; 
			}
a.taglinelargeblue:hover			{
			color: #666;
			text-decoration: none; 
			}
.taglinesmallblue		{ 
			font-size: 11px;
			font-weight: normal;
			color:#369;
			text-decoration: underline; 
			}
a.taglinesmallblue:link, a.taglinesmallblue:visited			{ 
			color: #369;
			text-decoration: underline; 
			}
a.taglinesmallblue:hover			{
			color: #333;
			text-decoration:none;
			}
.taglinered		{ 
			font-size: 12px;
			font-weight: normal;
			color:#cc0000;
			text-decoration: underline; 
			}
a.taglinered:link, a.taglinered:visited			{ 
			color: #cc0000;
			text-decoration: underline; 
			}
a.taglinered:hover			{
			color: #333;
			text-decoration:none;
			}
.taglinelargered		{ 
			font-size: 13px;
			font-weight: normal;
			color: #cc0000; 
			text-decoration: underline; 
			} 
a.taglinelargered:link, a.taglinelargered:visited			{
			color: #cc0000;
			text-decoration: underline; 
			}
a.taglinelargered:hover			{
			color: #666;
			text-decoration: none; 
			}
/*---------------------scroller fonts-----------------------*/
.headlinenews		{
			font-size: 14px;
			font-weight: normal; 
			color: #cc0000; 
			text-decoration: none; 
			padding-left: 0px;
			padding-right: 10px;
			}
a.headlinenews:link, a.headlinenews:visited 		{
			color: #cc0000; 
			text-decoration: none; 
			}
a.headlinenews:hover 		{
			color: #666; 
			text-decoration: underline; 
			}
.storynews             	{
			font-size: 10px;
			font-weight: normal;
			color: #333; 
			text-decoration: none;
			}
a.storynews:link, a.story:visited            	{
			color: #333; 
			text-decoration:underline;
			}
a.storynews:hover              	{
			color: #000000; 
			text-decoration:none;
			}
.taglinenews		{ 
			font-size: 10px;
			font-weight: normal;
			color:#000000;
			text-decoration: underline; 
			}
a.taglinenews:link, a.taglinenews:visited		{ 
			color: #000000;
			text-decoration: underline; 
			}
a.taglinenews:hover			{
			color: #333;
			text-decoration:none;
			}
/*----------------- end scroller fonts-----------------------*/
/* footer */

.footertext					{
			line-height:26px;
			font-size: 11px;
			color: #000; 
			text-decoration: none; 
			padding: 0px 0px 0px 0px;
			}
.footermenu					{
			line-height:27px;
			font-size: 11px;
			color: #000; 
			text-decoration: none;
			text-align:right;
			padding: 0px 10px 0px 10px;
			background:transparent url(../t_images/redbar.gif) right center no-repeat;
			}
a.footermenu:link, a.footermenu:visited					{
			color: #000; 
			text-decoration: none;
			}
a.footermenu:hover 	{
			color: #999;
			text-decoration: underline;
			cursor:pointer;
}
.nse1						{
			clear:both;
			font-size: 9px;
			font-weight: normal;
			color: #333;
			}
.nse1:link					{
			}

/* calendar applet  */

#maintable
			{
			width: 232;
			background-color: transparent;
			border: solid 0px #999;
			}
#headercell
			{
			height: 0px;		
			}
.datecell		{
			font-size: 11px;
			font-weight: normal;
			color:#990000;
			padding: 0px 0px 2px 1px;
			}
.eventcell		{
			display:block;
			font-size: 11px;
			background:transparent url(../t_images/caldot.png) left top no-repeat;
			background-position: 2px 5px;
			fontweight: normal;
			color: #666;
			border-bottom: 0px dotted #fff;
			padding-left: 10px;
			padding-bottom: 0px;
			padding-right: 5px;
			text-decoration:none;
			}
.eventcell:hover	{
			color: #000000;
			text-decoration:underline;
			}	
.spacer			{
			height: 7px;
			}
.log_text		{  
			font-size: 11px;
			font-weight: normal;
			color: #333333; 
			text-decoration: none; 
			}                                 
.log_button		{ 
			font-weight: bold; font-size: 8pt;                                 
			}
.log_dialog		{ 
			width: 180;                                 
			}
			
/* image rollover highlites  */

.highlite img
			{filter:progid:dximagetransform.microsoft.alpha(opacity=100); opacity: 100;
			}
.highlite:hover img 	
			{filter:progid:dximagetransform.microsoft.alpha(opacity=75); opacity: 0.7;
			} 
			
/* search module style  */

.ezt_searchtext
			{
    		font-size: 11px;
    		font-family: tahoma, helvetica, sans-serif;
			font-weight: bold;
			color: #000;
			vertical-align:middle;
			}
.ezt_searchbox			{
    		border: 1px solid #999;
						height:23px;
						line-height:22px;
    		width: 150px;
						vertical-align:middle;
    		font-size: 13px;
    		font-family: tahoma, helvetica, sans-serif;
			font-weight: bold;
			color: #000;
			}
.ezt_searchbutton
			{
	width:34px;
	height:27px;
			margin-left: 2px;
			vertical-align:middle;
			}
			
/* form test style  */
.headlineform 		{
			font-size: 14px;
			font-weight: normal; 
			color: #333; 
			text-decoration: none; 
			padding-bottom: 1px;
			}
a.headlineform:link, a.headlineform:visited 		{
			color: #cc0000; 
			text-decoration: none; 
			}
a.headlineform :hover 		{
			 
			text-decoration: underline; 
			}
.storyform              	{
			font-size: 15px;
			font-weight: normal;
			 
			text-decoration: none;
			line-height:15px;
			}
a.storyform:link, a.storyform:visited            	{
		 
			text-decoration:underline;
			}
a.storyform:hover              	{
		
			text-decoration:none;
			}
			
/* form box style  */
.frmbutton
			{font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
	}

.frmtext
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
			border: 1px #ccc solid;
			width: 230px; 
	}

.frmcheck
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
	}

.frmradio
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
	}

.frmarea
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
			border: 1px #ccc solid; 
			width: 230px; 
	}
.frmdrop
	{		font-family: tahoma, sans serif, Helvetica;
			font-size: 11px;
			color: #333333;
			border: 1px #ccc solid; 
			width: 204px; 
	}
	
/* Headers */
h1
{
margin:0 0 0 0;
padding:0 0 0 0;
}

.pagetitle 		{
			height: auto;	
			font-size: 32px;
			font-weight: lighter;
			font-family:segoe ui, sans serif;
			text-align:left;
			color: #3f3f3f; 
			text-decoration: none; 
			padding-bottom: 1px;
			}